
/*body { display:none!important; }*/


ul.flyout-menu.horizontal > li {
		display:inline-block;
		border-right:1px solid #1A1A1A;
		border-bottom:none;
		float: left;
	}
	ul.flyout-menu .ul-wrapper {
		position:absolute;
		top:-250px;
	}
	ul.flyout-menu.horizontal > li > .ul-wrapper {
		left:-1px;
		top:auto;
	}
	ul.flyout-menu.vertical ul,
	ul.flyout-menu.horizontal ul {
		/*border:1px solid #1a1a1a;*/
		margin: 0px;
                padding: 0px;
	}
	/* Following needs direction classes so it has sufficient specificity to override non-responsive css */
	ul.flyout-menu.flyout-right .ul-wrapper {
		left:100%;
	}
	ul.flyout-menu.flyout-left .ul-wrapper {
		right:100%;
	}
/*
	ul.flyout-menu.horizontal.flyout-right ul .ul-wrapper {
		left:0;
	}
	ul.flyout-menu.horizontal.flyout-left ul .ul-wrapper {
		right:0;
	}
*/
	ul.flyout-menu.text-left li li > .item-wrapper > .menu-link > a,
	ul.flyout-menu.text-left li li li > .item-wrapper > .menu-link > a,
	ul.flyout-menu.text-left li li li li > .item-wrapper > .menu-link > a,
	ul.flyout-menu.text-left li li li li li > .item-wrapper > .menu-link > a {
		padding-left:9px;
	}
	
	
ul.flyout-menu .ul-wrapper { width:350px!important; }
.flyout-menu .ul-wrapper ul li a { margin:0px!important; border-bottom:1px solid #f8e5b5!important; }

#treatments .trt_column { width:50%!important; }

.relatedarticles ul li { width:46%!important; padding:1%!important; }

.page_socialicons { overflow:hidden; }
.page_socialicons a { width: 40px; height: 40px; display:block; overflow:hidden; } 